Subject: New Activity [#5981198] 9420550189 - WWD Size Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 07:54:42 +0000

Hi Aws Adra,

Mustehsan Siddiqui has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5981198#5981198 

9420550189 - WWD Size Complaint 

Requester 

Firdaus  [email-masked]

    Agent Response 

Firdaus                    Hi           11:24 AM, 04th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:24 AM, 04th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:24 AM, 04th Apr                     Firdaus                    1           11:24 AM, 04th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:24 AM, 04th Apr                     Firdaus                    Firdaus           11:24 AM, 04th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:24 AM, 04th Apr                     Firdaus                    5           11:24 AM, 04th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           11:24 AM, 04th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           11:24 AM, 04th Apr                     Firdaus                    [email-masked]           11:24 AM, 04th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            11:24 AM, 04th Apr                     Firdaus                    5           11:24 AM, 04th Apr                   Hannah UAE HB                   Please describe below in one message your complaint.           11:24 AM, 04th Apr                     Firdaus                    My COMPLAINT ID is 4758666, please check the status, one person came and check, there is genuine issue, he ched and told that the team will contact regarding the size issue on Monday, but yet no response from your team sie. Check please           11:25 AM, 04th Apr                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           11:25 AM, 04th Apr                     Firdaus                    Team came and check the article, after that no response, they came on Saturday, found the size fault , please let me know when this cabinet will be exchanged           11:26 AM, 04th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           11:26 AM, 04th Apr                     Firdaus                    1           11:26 AM, 04th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:26 AM, 04th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:27 AM, 04th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           11:35 AM, 04th Apr                   Laith                   Thanks for patience , I am checking           11:44 AM, 04th Apr                     Firdaus                    Pmease           11:44 AM, 04th Apr                     Firdaus                    Please ?           11:44 AM, 04th Apr                   Laith                   kindly accept our apologies for the delay , we are following the complaint with the concerned team and will update you soon           11:50 AM, 04th Apr                   Laith                   Is there anything else I can assist you with today?           11:50 AM, 04th Apr                   Laith                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:53 AM, 04th Apr                                          View conversation in Freshchat

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5981198/subscriptions/unsubscribe

Stop watching this ticket